button {
    background-color: 0,0,0 /* Green */
    border: none;
    color: black;
    padding: 15px 32px;
    
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size:16px;
    margin: 6px;
}
head{


}
div{
    background-color: lightskyblue;


}